package com.tofly.getway;

import org.springframework.boot.SpringApplication;
import org.springframework.cloud.client.SpringCloudApplication;

/**
 * @author Administrator
 * @date 2019/8/30  15:04
 */

@SpringCloudApplication
public class GetWayAppliction {

    public static void main(String[] args) {

        SpringApplication.run(GetWayAppliction.class,args);
    }
}
